Subject: RE: Account Issue
From: Arnaud Valentin <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Tile VonBurchard <[email-masked]>
Date: Wed, 20 Feb 2019 13:55:22 +0000

Hi Ashish,

I have reported the issue, hopefully it will be fixed soon.

Best,
Arnaud

From: Ashish Dabral <[email-masked]>
Sent: Wednesday, February 20, 2019 3:28 AM
To: Arnaud Valentin <[email-masked]>
Cc: Tile VonBurchard <[email-masked]>
Subject: Account Issue

Hi Arnaud,

Priyanka has a problem with her both accounts, Prachi is on sick leave today so she is using her account today. I have already escalated the problem to Tile.

I have attached screenshot for your reference.

Regards,
Ashish Dabral